/* BASIC STYLING ***************************************************/
* { 
	margin: 0; 
	padding: 0; 
	list-style-type: none;
}

body { 
	position: relative;
	min-width: 600px;
	width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	font: normal normal 13px/normal sans-serif;
}

a {
	margin: 0;
	padding: 0;
	color: #475861;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

ul, li {
	margin: 0;
	padding: 0;
	list-style: none;
}

p {
	margin: 0;
	padding: 0;
	color: #6d7c82;
	line-height: 1.6em;
	font-size: 95%;
}

.line {
	clear: both;
	margin: 0;
	padding: 20px 0;
	background: url(../images/horizontal_line.gif) repeat-x left;
	height: 1px;
}

.clear {
	clear: both;
}

#header {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 90px;
	background: url(../images/body_bg.gif) repeat-x top left;
}

#header .logo {
	float: left;
	position: relative;
	margin: 10px 0 0 10px;
	padding: 0;
}

/* Safari NAV Styles */
#header .nav {
	float: right;
	position: relative;
	top: 35px;
	line-height: 1em;
	padding: 0;
}

/* Overiding previous NAV styles - For all browsers other than Safari */
html:lang(en)>body #header .nav {
	float: right;
	position: relative;
	top: 35px;
	line-height: 1em;
	padding: 0;
}

#header .nav ul {
	margin: 0;
	padding: 0;
}

#header .nav ul li {
	float: left;
	margin: 0;
	padding: 0;
}

#header .nav ul li a {
	margin: 0 20px 0 0;
	padding: 0;
	color: #808080;
	font-weight: bold;
	font-size: 90%;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
}

#header .nav ul li a.active {
	position: relative;
	margin: 0 20px 0 0;
	padding: 0 0 45px 0;
	background: url(../images/active_nav.gif) no-repeat center;
	color: #fff;
}

#header .nav ul li a:hover {
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
}

h1 {
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-family: sans-serif;
	line-height: 10px;
}

h4 {
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	font-family: Verdana, Arial, sans-serif;
	line-height: 10px;
}

#top { position: absolute; top: 0; left: 0; min-width: 600px; width: 100%; height: 100px; }
#left { position: absolute; top:100px; left: 0; width: 20%; margin-top: 1%; }
#middle { position: absolute; top:100px; left:20%; min-width: 360px; width: 58%; margin: 1% 1% 0 1%; }
#right { position: absolute; top:100px; left: 80%; width: 20%; margin-top: 1%; }

#imagem_header {
	position: absolute;
	top: 200px;
	left: 0px;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 355px;
	background: #fff url(key1.jpg) repeat-x top left;
}

#lado_esquerdo {
	position: absolute;
	top: -70px;
	left: 30px;
	margin: 0;
	padding: 0;
	width: 40%;
	text-align: justify;
	text-indent: 40px;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	font-weight: 600;
	font-family: Verdana, Arial, sans-serif;
	line-height: 10px;
}

#imagem_figura {
	float: right;
	position: relative;
	top: -30px;
	right: 10%;
	padding: 0;
	
	width: 314px;
	height: 286px;

	background: url(../images/palmpocketpc.gif) no-repeat top left;
}
